<!--
  ~ -------------------------------------------------------------------------------
  ~ Copyright (C) 2024 bAvenir
  ~
  ~ This program and the accompanying materials are made
  ~ available under the terms of the Eclipse Public License 2.0
  ~ which is available at https://www.eclipse.org/legal/epl-2.0/
  ~
  ~ SPDX-License-Identifier: EPL-2.0
  ~ -------------------------------------------------------------------------------
  -->

<p class="ql-align-justify">This adapter is used for testing purposes only<em>.</em></p><p class="ql-align-justify"><br></p><p class="ql-align-justify"><strong>How the adapter works?</strong></p><p class="ql-align-justify">The adapter just returns a 200 message when it's online.</p><p class="ql-align-justify"><br></p><p class="ql-align-justify"><strong>Accepted values</strong>:</p><p class="ql-align-justify">Json, String, Number</p><p class="ql-align-justify"><br></p><p class="ql-align-justify"><strong>How to setup?</strong></p><ol><li class="ql-align-justify">navigate to item and select item's property</li><li class="ql-align-justify">setup the connection between the property and the adapter</li></ol>
